.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e802c427-ea77-2211-e801-54b5bf48d077 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3c948b1d-a97c-5d28-5363-521fd84c1104 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2fb0dd29-e47d-8886-5654-aed502a83d9e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-40e682e1-5d3f-c01c-9dba-16f796ccf3ee {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5ffb386d-075a-de8d-635a-5d926284841f {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2f80381a-b288-d720-2a5b-238fd2757067 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-245d4bb6-0570-2827-8029-1c6c725cc877 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b8ab430a-d6fc-dfad-5e0c-8dce486628dd {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
